chore Actualizar a Django 3.0.6

parent c93bb871
Pipeline #554 failed with stage
in 0 seconds
......@@ -9,15 +9,15 @@ coverage = "*"
rope = "*"
[packages]
django = "==3.0.3" # Remember to re-generate `requirements.txt`
django = "==3.0.6" # Remember to re-generate `requirements.txt`
mysqlclient = "*"
social-auth-app-django = "*"
social-auth-core = {extras = ["saml"],version = "*"}
python3-saml = "*"
django-annoying = "*"
django-crispy-forms = "==1.8.1"
django-crispy-forms = "==1.9.0"
django-summernote = "*"
django-tables2 = "==2.2.1"
django-tables2 = "==2.3.1"
django-templated-email = "*"
pypandoc = "*"
bleach = "*"
......
This diff is collapsed.
-i https://pypi.org/simple
appdirs==1.4.3
asgiref==3.2.3
asgiref==3.2.7
attrs==19.3.0
bleach==3.1.1
bleach==3.1.5
cached-property==1.5.1
certifi==2019.11.28
certifi==2020.4.5.1
cffi==1.14.0
chardet==3.0.4
cryptography==2.9.2
defusedxml==0.6.0 ; python_version >= '3.0'
django-annoying==0.10.6
django-crispy-forms==1.8.1
django-crispy-forms==1.9.0
django-render-block==0.6
django-summernote==0.8.11.6
django-tables2==2.2.1
django-tables2==2.3.1
django-templated-email==2.3.0
django==3.0.3
django==3.0.6
idna==2.9
isodate==0.6.0
lxml==4.5.0
mysqlclient==1.4.6
oauthlib==3.1.0
packaging==20.3
pkgconfig==1.5.1
pycparser==2.20
pyjwt==1.7.1
pypandoc==1.4
pypandoc==1.5
pyparsing==2.4.7
python3-openid==3.1.0 ; python_version >= '3.0'
python3-saml==1.9.0
pytz==2019.3
pytz==2020.1
requests-oauthlib==1.3.0
requests-toolbelt==0.9.1
requests==2.23.0
six==1.14.0
social-auth-app-django==3.1.0
social-auth-core[saml]==3.2.0
social-auth-core[saml]==3.3.3
sqlparse==0.3.1
urllib3==1.25.8
urllib3==1.25.9
webencodings==0.5.1
wheel==0.34.2
xmlsec==1.3.3
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment